Subject: Re: the names that aren't DNS names problem, was Last Call: <draft-ietf-dnsop-onion-tld-00.txt>

From: Ted Lemon <[email-masked]>
Date: Wed, 3 Aug 2016 12:02:30 -0400

It took ten years to get RFC6762 and RFC6763 published.   Very little work
was done during that time, in comparison to the amount of time spent.

.onion went comparatively quickly, because a different SDO lit a fire under
our feet.

On Wed, Jul 27, 2016 at 12:49 PM, Dave Crocker <[email-masked]> wrote:

> On 7/24/2015 6:58 AM, Richard Shockey wrote:
>
>> The cost problem is getting out of hand around
>> here, but the real causation is endless process delays.
>>
>
>
> I believe someone around here did an analysis of the allocation of
> calendar time, for various parts of the sequence to create a proposed
> standard.
>
> I certainly agree that process overhead could be better and probably much
> better, but I hope no one is surprised to hear that the analysis showed
> that deliberations by the IESG, IETF Last Call, and even RFC Editor
> handling are usually a small fraction of the calendar budget.
>
> Working groups often think nothing of taking years to develop something
> that probably could have been done in months, if the working group
> seriously thought the issue urgent and were willing to create and sustain
> serious focus on solving the issue that prompted creation of the effort.
>
> I'll bet one could generate a number of legitimate examples amongst the
> current inventory of working groups, if one wanted to...
>
>
> d/
>
> --
>
>   Dave Crocker
>   Brandenburg InternetWorking
>   bbiw.net
>
>